Multiple Intel Ethernet Controller CVE-2016-8106 Denial of Service Vulnerability

Bugtraq ID: 95333
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8106
Remote: Yes
Local: No
Published: Jan 09 2017 12:00AM
Updated: Feb 02 2017 01:01AM
Credit: The vendor reported the issue.
Vulnerable: Intel Ethernet Controller XL710 5.04
Intel Ethernet Controller X710 5.04
HP ProLiant XL260a G9 Server 0
HP Ethernet 10Gb 4-port 563SFP+ Adapter 0
HP Ethernet 10Gb 2-port 562SFP+ Adapter 0
HP Ethernet 10Gb 2-port 562FLR-SFP+ Adapter 0
Not Vulnerable: Intel Ethernet Controller XL710 5.05
Intel Ethernet Controller X710 5.05


 

Privacy Statement
Copyright 2010, SecurityFocus